<template>
  <center-details />
</template>

<script>
import { mapActions } from 'vuex';
import CenterDetails from '~/components/Company/Centers/Details';

export default {
  name: 'DetalleCentro',
  components: {
    CenterDetails,
  },
  head: {
    title: 'Centro',
  },
  created() {
    this.setPage({ currentPage: 'center' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
